lastAccountName: ProWatersports
timestamps:
  login: 1619403498237
  lastteleport: 1619403698298
  logout: 1619403739736
ipAddress: 99.228.4.182
afk: false
lastlocation:
  world: world
  x: 65.5
  y: 69.0
  z: 5.5
  yaw: 120.47349
  pitch: 4.415571
logoutlocation:
  world: world
  x: 185.5210741506454
  y: 78.0
  z: 745.1476658190787
  yaw: -21.496613
  pitch: -0.34031567
homes:
  home:
    world: world
    x: 216.6653396674913
    y: 81.0
    z: 792.3000000119209
    yaw: 167.68484
    pitch: 33.20489
